{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 2,
        "minute": 54,
        "second": 38
    },
    "title": "Chapter V: Beacon of Reprisal　Easy",
    "subtitle": "Viewpoint Isle",
    "detail": "Chapter V: Beacon of Reprisal\nLocation: Viewpoint Isle\n\nShow the item to the old man\n\n　Adol　Lv. 36\n　Difficulty: Easy\n　Play Time:   4:10:33",
    "user_param": 0
}